Subject: Re: bug#12419: Mouse click changes layout

From: Stefan Monnier <[email-masked]>
Date: Fri, 14 Sep 2012 15:56:08 -0400

>> - OTOH, if the window just above the minibuffer is a special tiny window
>> displaying some auxiliary-info, it sometimes makes sense to treat it
>> as a kind of "attachment to the modeline" and to resize the other
>> window instead.
> This is a case that must be handled.  Anything else would be a regression.

We're discussing this in the context of fixing another regression, so
I'm willing to trade one regression for another.
Wouldn't `asymmetric' handle it acceptably if the small bottom window has
something like `window-size-fixed' set?

        Stefan